.MuiPaper-elevation1 {
  box-shadow: $box-shadow!important;
}
.MuiExpansionPanelSummary-content.Mui-expanded {
  font-weight: bold;
}
.Toastify__toast {
  padding: 10px 15px;
  border-radius: 5px!important;
}
.MuiCheckbox-colorSecondary.Mui-checked {
  color: $success!important;
}
.Toastify__toast--error {
  background-color: $danger;
}
